Home > 전체기사
모바일 메신저 ‘카카오톡’ 취약점, 보안 업데이트 필수!
  |  입력 : 2013-03-09 13:15
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기

세션 정보 탈취로 인한 계정도용 피해 입을 수 있어 주의해야


[보안뉴스 김태형] 카카오사의 무료 모바일 메신저 앱인 카카오톡의 플러스친구 기능에서 세션정보가 노출되는 취약점이 발견되어 이용자들은 보안 업데이트가 필요하다.


특히 낮은 버전의 사용자는 세션 정보 탈취로 인한 계정도용 피해를 입을 수 있으므로 낮은 버전 사용자의 경우, 해당 취약점이 발생하는 ‘플러스 친구’ 사용이 제한된다.


공격자는 다음과 같은 제한된 상황에서 사용자의 인증값을 탈취할 수 있다.

- 공격자와 사용자가 동일 WiFi 네트워크에 접속해 있는 상태에서, 사용자가 ‘플러스 친구’ 기능을 사용할 경우


영향 받는 소프트웨어는 안드로이드 환경에서 동작하는 카카오톡 3.6.7 및 이전 버전과 iOS 환경에서 동작하는 카카오톡 3.5.2 및 이전 버전이다.


이에 안드로이드 환경 사용자는 ‘구글 플레이 스토어’에 접속 → 메뉴 선택 → 내 애플리케이션 선택 → 카카오톡 최신 버전(3.6.8 이상)으로 업데이트하거나 자동업데이트를 허용하여 업그레이드해야 한다.


또한 iOS 환경 사용자는 ‘앱 스토어’ 접속 → 업데이트 선택 → 카카오톡 최신 버전(3.5.5 이상)으로 업데이트해야 한다.

[김태형 기자(boan@boannews.com)]


<저작권자: 보안뉴스(http://www.boannews.com/) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2020년6월22~12월 22일 까지넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
코로나19 사태로 인해 화상회의, 원격교육 등을 위한 협업 솔루션이 부상하고 있습니다. 현재 귀사에서 사용하고 있는 협업 솔루션은 무엇인가요?
마이크로소프트의 팀즈(Teams)
시스코시스템즈의 웹엑스(Webex)
구글의 행아웃 미트(Meet)
줌인터내셔녈의 줌(Zoom)
슬랙의 슬랙(Slack)
NHN의 두레이(Dooray)
이스트소프트의 팀업(TeamUP)
토스랩의 잔디(JANDI)
기타(댓글로)